a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, caption, canvas, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, form, footer, header, hgroup, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, tt, table, tbody, textarea, tfoot, thead, time, tr, th, td, u, ul, var, video { margin: 0; padding: 0; font-size: 100%; font-weight: inherit; font-style: inherit; text-align: inherit; background: transparent; border: 0; font-family: inherit; outline: 0; vertical-align: baseline; white-space: normal; }
body a { color: #6b6969; text-decoration: none; }
body a:hover { text-decoration: underline }
body.contentpane { padding:10px;}
body{background: #fff url(../images/fon.jpg); background-attachment: fixed; background-size: 350px;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #000 }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover { color: #E95846 }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block }
ol, ul { margin:0 0 0 20px}
ul.unstyled { list-style: none; margin:0; padding:0;}
blockquote, q { quotes: none }
:focus { outline: 0 }
table { border-collapse: collapse; border-spacing: 0; }
img { height:auto; max-width:100%;}
/*	Grid */
.container { max-width: 960px; min-width: 220px; margin: 0 auto; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
.container .row, .col { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.row { margin-bottom: 1.5em }
.col { display: block; float: left; width: 100%;}
.col:first-child { margin-left: 0 }
.row:after, .col:after, .clr:after, .group:after { display: block; height: 0; clear: both; content: ""; visibility: hidden; }

div.blick {font-size: 23px;line-height: 31px;text-align: right;margin: 4px 2px 14px;}
.blick_span {margin: 0;display: inline-block;font-size: 15px;padding: 0 13px 0 0;
vertical-align: middle;}

@media all and (min-width:768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {

.col { margin-left: 2% }
.span_1 { width: 6.5% }
.span_2 { width: 15.0% }
.span_3 { width: 23.5% }
.span_4 { width: 32.0% }
.span_5 { width: 40.5% }
.span_6 { width: 49.0% }
.span_7 { width: 57.5% }
.span_8 { width: 66.0% }
.span_9 { width: 74.5% }
.span_10 { width: 83.0% }
.span_11 { width: 91.5% }
.span_12 { width: 100% }
}
@media (max-width: 959px) {#wrapper{ padding:0 10px!important;}#header-wrap { padding: 0px!important;}}
.count-1 { clear: both; margin-left: 0; }

body {width: 100%; min-width: 330px; color: #606060; font-weight: 400;font: 13px/25px Arial, Helvetica, sans-serif; nowhitespace: afterproperty; }
#box-wrap { margin: 20px auto; padding: 0px; }
#main-content { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
#wrapper { background: #fff; margin:0 auto; max-width:1020px; padding:0;position: relative;}
#comp-wrap {padding:0}
.full { padding:0; margin:0; clear:both}
.contact a { text-decoration:none}
/* Article Columns */
.column-1, .column-2, .column-3, .column-4 { position:relative; margin:0; padding:0;}
/* Content styles */
#archive {padding:0; margin:0;}
.archive {padding:0;}
.archive .article-count {color:#999;}
.blog-featured {}
.items-leading {position: relative; clear:both; margin:0 0 20px 0; padding:0;}
.leading { margin:0 0 20px 0; position:relative; clear: both;}
.items-row, .item-page, .contact {position: relative;}
.item-separator {}
.item-page { position:relative}
.item-page-title {padding:0 70px 5px 0; margin:0 0 10px 0}
.item-page-title, .item-page-title a, .contact-name {text-decoration:none;font-size:35px; line-height:35px;} 
.item-page-title a:hover {}
.contact h2{ margin:0 0 20px 0;}
.contact .current {margin:0; padding:0;}
dl.tabs { display:block; clear:both; border-bottom:1px solid #ddd;}
dl dt.tabs { display: inline-block; margin:0 0 -1px 0}
dt.tabs h3 {margin:0 2px 5px 0;}
dt.tabs h3 a{padding:8px 8px 3px 8px; line-height:20px;border:1px solid transparent;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0; cursor:pointer; text-decoration:none}
dt.tabs.closed h3 a {border-color:#eeeeee #eeeeee #dddddd;}
dt.tabs h3 a,dt.tabs h3.open a{color:#555555;background-color:#ffffff;border:1px solid #ddd;border-bottom-color:transparent;}
dd.tabs { padding:10px 20px}
.jicons-icons { float:left; margin:0 10px 0 0; padding:5px 0 0 0}
h1.componentheading {margin:0 0 10px 0; padding:0; position:relative; color:#333;}
ul.button-icons { position:absolute; top:3px; right:5px; margin:10px 0 0 0; padding:0; }
ul.button-icons li { display:inline-block}
ul.button-icons li.edit-icon,
ul.button-icons li.print-icon,
ul.button-icons li.email-icon {margin:0; padding:0; width:20px; height:16px; float:left; overflow:hidden; line-height:12px; font-size:12px}
.iteminfo, .content_rating {font-size: 11px;display:block;color:#999999; margin:0 0 5px 0;}
.content_rating p{ margin:0; padding:0;}
.iteminfo span { margin:0 10px 0 0;}
.iteminfo a {} .iteminfo a:hover {}
.iteminfo .category,.iteminfo .sub-category,.iteminfo .create,.iteminfo .modified,.iteminfo .published,.iteminfo .createdby,.iteminfo .hits { display:inline-block; line-height:20px!important;}
.iteminfo .createdby {font-weight:bold;}
.items-more {clear:both;} h3.items-more { font-size:14px; padding:0; margin:0;}
.items-more ol { margin:0 0 0 30px; padding:0}
table.category {}
th.item-title, th.list-title {font-size: 15px; font-weight: bold; text-align: left;}
/* Commons */
.clear { clear: both }
blockquote {position: relative;padding: 20px;font-size: 16px; border: 1px solid #377988;}
pre { margin: 30px 0; padding: 20px; background-color: #e9e9e9; color: #505050; border-left: 5px solid #ddd; font-size: 15px; font-family: 'Georgia', sans-serif; line-height: 1.8em; white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; }
address { margin: 20px 0; letter-spacing: 1px; }
/* Typography */
h1, h2, h3, h4, h5, h6 {font-family: 'Play', sans-serif;color: #4c4c4c;}
h1 { margin: 0 0 20px; font-size: 23px; }
h2 {font-size: 28px;}
h3 { font-size: 16px }
h4 { font-size: 14px }
h5 { font-size: 12px }
h6 { font-size: 10px }
.entry p:last-child { margin: 0 }
.entry ul { margin: 30px 0 30px 20px }
.entry ul li, .entry ol li { margin: 0 0 5px }
.entry ol { margin: 30px 0 30px 25px }
.entry ol { list-style: decimal }
.entry ul { list-style: disc }
.entry h2, .entry h3, .entry h4, .entry h5, .entry h6 { margin: 40px 0 20px }
p { margin: 15px 0}
p.lead { color: #777; font-size: 21px; line-height: 27px; }
em { font-style: italic }
strong { font-weight: bold }
small { font-size: 80% }
hr { height: 0; margin: 30px 0 30px; border: solid #eee; border-width: 1px 0 0; clear: both; }
a { outline: 0; -webkit-transition: all 0.15s ease; -moz-transition: all 0.15s ease; -o-transition: all 0.15s ease; transition: all 0.15s ease}
a:hover { color:#000}
p a, p a:visited { line-height: inherit }
/* Header */

#header-wrap {background: url(../images/visafon.jpg) 0 0 no-repeat; padding: 0; height: auto; background-size: 1024px;
 background-position: 0 53%;}
#header-wrap .row {background: #ffffffa8; margin-bottom: 5px;padding: 20px 30px;}
#logo {display:inline-block;margin:0 0 10px 0; }
#logo .logo {
 background: url(../images/aziaservis.png) 0 50% no-repeat;
 background-size: 44px;
 padding-left: 56px;
	line-height: 45px;
}
#logo img { max-height:70px; display:block; width:auto;}
#logo a{color: #000;line-height:60px;font-size: 26px;font-family: 'Play';text-align:left;text-decoration:none;}

a[href*="api.yandex.ru"] { display:none;}

#site-description {color: #000;font-size:12px;font-family:Arial, Helvetica, sans-serif;letter-spacing:1px;font-weight:normal;text-transform: uppercase;padding-top: 10px;}
#top {line-height:18px;float: right;display: inline-block;}
#top h1,#top h2,#top h3,#top h4 {font-size:15px; padding:0; margin:0;}

#top span { padding: 5px 11px;
 background: #3f8fd8;
margin: 5px 0 4px 5px;
border-radius: 7px;
color: #fff;}
#top span a{color:#fff}
#social {text-align: center;display: block;}
#social a.social-icon {display: inline-block; margin-left: 2px; padding: 0;width:32px; height:32px;}
#social a.social_1 { background:url(../images/social/facebook.png) 0 0 no-repeat; }
#social a.social_2 { background:url(../images/social/twitter.png) 0 0 no-repeat; }
#social a.social_3 { background:url(../images/social/google.png) 0 0 no-repeat; }
#social a.social_4 { background:url(../images/social/youtube.png) 0 0 no-repeat; }
#social a.social_5 { background:url(../images/social/dribbble.png) 0 0 no-repeat; }
#social a.social_6 { background:url(../images/social/flickr.png) 0 0 no-repeat; }
#social a.social_7 { background:url(../images/social/pinterest.png) 0 0 no-repeat; }
#social a.social_8 { background:url(../images/social/picasa.png) 0 0 no-repeat; }
#social a.social_9 { background:url(../images/social/linkedin.png) 0 0 no-repeat; }
#social a.social_10 { background:url(../images/social/reddit.png) 0 0 no-repeat; }

.alternate_move {
 overflow: hidden; position: fixed;  top: 0; left: 0; width: 100%; z-index: 99999;}

.alternate_move div { opacity:0; -webkit-animation: shake 15s ease-in-out normal;
animation: shake 15s ease-in-out normal;
}

@-webkit-keyframes shake {
	15% {opacity: 1;   
	}
	100% {	opacity: 1;
	-webkit-transform: translateX(100%);    
	}
}

@keyframes shake {
	15% {opacity: 1;   
	}
	100% {opacity: 1;
	transform: translateX(100%);    
	}
}


/* Navigation */
#navbar-wrap { padding: 0px; }
#navbar { position: relative; height: 55px;}
#navbar.row { margin-bottom: 0 }
#navigation { padding:0 10px;}
#navigation .menu { margin: 0; padding: 0; list-style: none; }
#navigation .menu .icon-angle-right { position: absolute; right: 10px; top: 50%; margin-top: -6px; color: #aaa; font-size: 12px; }
#navigation .menu > li { display: block; float: left; }
#navigation .menu > li:hover ul { display: block;}
#navigation .menu ul { position: absolute; left: 0; top: 100%; margin: 10px 0 0 0; /*IE6 only*/ _margin: 0; nowhitespace: afterproperty; opacity: 0; transition: all .2s ease-in-out; visibility: hidden; z-index: 99; }
#navigation .menu ul ul { left: 100%; top: 0; }
#navigation .menu ul ul li { width: 100% }
#navigation .menu li { position: relative; list-style: none; }
#navigation .menu li:hover > ul { margin: 0; opacity: 1; visibility: visible; }
#navigation .menu a { display: block; position: relative; }
/* current item */
#navigation .menu > li > a:hover, #navigation .menu > li.sfHover > a, #navigation .menu > .active > a, #navigation .active > a:hover, #navigation .active > a:hover { color: #E95846;}
#navigation .menu > .active > a, #navigation li.active > a { font-weight: bold; color: #E95846 }
#navigation .menu > li {padding:0 10px; }
#navigation .menu a {height: 55px;color: #606060;font-weight: 400;text-align: left;text-decoration: none;cursor: pointer;line-height: 55px;font-size: 15px;}
/*drop-down styles*/
#navigation .menu ul { border-top: none; background: #fff; border: 1px solid #ddd; min-width:200px;}
#navigation .menu li:hover ul { margin-top: 0; }
#navigation .menu ul ul.sub-menu { margin-top: -1px; margin-left: 1px; }
#navigation .menu ul li { border-bottom: 1px solid #ddd }
#navigation .menu ul li:first-child { }
#navigation .menu ul li:last-child { border: 0 }
#navigation .menu ul li > a:hover { color: #E95846 }
#navigation .menu ul a { display: block; height: auto; margin: 0px; padding: 12px 15px; text-transform: none; border: 0px; line-height: 1.7em; }
#navigation .selector { display: none }
#navigation ul.sub-menu .icon-angle-down:before {content:"\f105"!important;}
#navigation ul.sub-menu a { font-size:12px;}
#navigation i { text-align:right}
#menu-icon {display: none;}
#slide-wrap a:hover{ color:#fff}

.light {border:2px solid #cfcfcf !important; background:#fff url(../images/light-bg.png) 0 0 repeat !important; color:#555 !important; text-shadow:1px 1px #fff!important}
.light .module-title{color:#555 !important; background:none!important;border-bottom:none!important;}
.light .module-body {border-top:none !important;}
.light a{ text-decoration:underline !important;}.light a:hover{ color:#333!important}
/* normal */
.normal {border:2px solid #E95846 !important; background:#E95846 url(../images/normal-bg.png) 0 0 repeat !important; color:#fff!important; text-shadow:1px 1px #aa2919!important}
.normal .module-title{color:#fff !important; background:none!important;border-bottom:none!important;}
.normal .module-body {border-top:none !important;}
.normal a{text-decoration:underline !important; color:#fff!important}.normal a:hover{ color:#fccdc7!important}
/* dark */
.dark {border:2px solid #1a1a1a !important; background:#222 url(../images/dark-bg.png) 0 0 repeat !important; color:#fff !important; text-shadow:1px 1px #000!important; }
.dark .module-title{color:#fff !important; background:none !important; border-bottom:none!important;}
.dark .module-body {border-top:none !important;}
.dark a{text-decoration:underline !important; color:#ccc!important}.dark a:hover{ color:#fff!important}

.blank {border:none!important; background:none!important; padding:5px!important;
-webkit-border-radius: 0!important; -moz-border-radius: 0!important; -o-border-radius: 0!important; border-radius: 0!important; 
box-shadow:none!important; -webkit-box-shadow: none!important; -moz-box-shadow: none!important; -o-box-shadow: none!important}
.blank .module-title {border:none!important; padding:0 0 0 5px!important}

.light, .normal, .dark {padding:10px!important; }
.light ul.menu li a, .normal ul.menu li a, .dark ul.menu li a{ text-decoration:none!important}
.light .module-title, .normal .module-title, .dark .module-title {padding:0 0 0 5px!important; border:none!important; line-height:30px!important; }
.light .module-body, .normal .module-body, .dark .module-body { padding:0 5px !important;}

tr td { text-align: center; border: 1px solid #eee;vertical-align: middle;}

ul.pagenav { display:block;} ul.pagenav li { list-style:none;} ul.pagenav li a{ display:block}
.pagenav-prev { float:left;}
.pagenav-next { float:right}
#pagination {clear:both; text-align:center; padding:0;}
/* Breadcrumbs */
.breadcrumbs { padding:0; margin:0 0 10px 0; color:#999}
.breadcrumbs a {color:#999}
.breadcrumbs .icon-angle-right{padding:0 5px}

#leftbar-w { float:left}
#rightbar-w { float:right; display:block;}
#sidebar {padding:0;}
#sidebar .module {margin: 0 0 20px 0;
/*
border: 4px solid #fff; position: relative; background:#fff; padding:10px;
-webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2)
*/
}

#sidebar .module-title {font-size:14px; line-height:25px; color:#333; padding:4px 0 4px 40px; letter-spacing:1px; text-transform:uppercase; background:url(../images/BlockHeaderIcon.png) 0 0 no-repeat}

#sidebar h3 { margin:0; padding:0 0 5px 0; }
#rightbar-w .module-title {}
#sidebar .module-body {margin:0; padding:5px;}
#sidebar .module-body p{padding:0; margin:0 0 5px 0;}
#sidebar ul li { margin:0 5px; padding:0;}
#sidebar a{}
#sidebar a:hover{}
/* Sidebar Menu*/
#sidebar .module ul.menu{margin:0; padding:0;list-style:none;}
#sidebar .module ul.menu li{ list-style:none; margin:0; padding:0; }
#sidebar .module ul.menu li:hover{}
#sidebar .module ul.menu li a,
#sidebar .module ul.menu li.active ul li a,
#sidebar .module ul.menu li ul li.active ul li a{display:block;margin:0; padding:5px 0 7px 25px; background:url(../images/sidebar-li1.png) 5px 50% no-repeat; text-decoration:none; color: #999; font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:25px;}
#sidebar .module ul.menu li a:hover,#sidebar .module ul.menu li.active a,
#sidebar .module ul.menu li ul li a:hover,
#sidebar .module ul.menu li ul li.active a,
#sidebar .module ul.menu li.active ul li a:hover,
#sidebar .module ul.menu li ul li.active ul li.active a { background:url(../images/sidebar-li2.png) 5px 50% no-repeat;text-decoration:none;color:#E95846; }
#sidebar .module ul.menu li.active {}
/* Sidebar SubMenu*/
#sidebar .module ul.menu li ul {margin:0; background:url(../images/sidebar-menu-sep.png) top left repeat-x}
#sidebar .module ul.menu li ul li {background:none; margin:0; padding:0 0 0 10px }
#sidebar .module ul.menu li:last-child, #sidebar .module ul.menu li ul li:last-child, #sidebar .module ul.menu li.active ul li:last-child { background:none }
#sidebar .module ul.menu li ul li a{}
#sidebar .module ul.menu li ul li a:hover{ border: 0;}
#sidebar .module ul.menu li ul li.active, #sidebar .module ul.menu li.active ul li { background:url(../images/sidebar-menu-sep.png) bottom left repeat-x}
.module .menu .icon-angle-down:before {content:""!important}
/* User1 and User2 */
#user1-wrap{margin-bottom:20px; border: 4px solid #fff; position: relative; background:#fff; padding:10px;
-webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2)}
#user1{padding:0; margin:0 auto;clear:both;}
#user1 .module{ color:#555;margin-bottom:10px}
#user1 .inner{ padding:0 10px;}
#user1 .module-title{display: block; font-size: 14px; line-height: 32px;letter-spacing:1px; text-transform:uppercase; }
#user1 h3.module-title{margin-bottom:0; padding-bottom:0;} 
#user1 .module-body {}
#user1 a { }
#user1 a:hover{}
#user1 ul {margin:0; padding:0;}
#user1 ul li{ border-bottom:none; list-style:none;}
#user1 ul li:hover{}
#user1 ul li a{ display:block; padding:0 0 0 20px; background:url(../images/user1-arrow.png) 0 50% no-repeat;text-decoration:none; font-size:14px;font-family:Arial, Helvetica, sans-serif;}
#user1 ul li a:hover{}
/* User 2 */
#user2-wrap{margin-bottom:20px; border: 4px solid #fff; position: relative; background:#fff; padding:10px;
-webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2)}
#user2{padding:0; margin:0 auto;clear:both; text-shadow:1px 1px #fff;}
#user2 .module{ color:#555;margin-bottom:10px}
#user2 .inner{ padding:0 10px;}
#user2 .module-title{display: block; font-size: 14px; line-height: 32px;letter-spacing:1px; text-transform:uppercase;}
#user2 h3.module-title{margin-bottom:0; padding-bottom:0;} 
#user2 .module-body {}
#user2 a { }
#user2 a:hover{}
#user2 ul {margin:0; padding:0;}
#user2 ul li{ border-bottom:none; list-style:none;}
#user2 ul li:hover{}
#user2 ul li a{ display:block; padding:0 0 0 20px; background:url(../images/user2-arrow.png) 0 50% no-repeat;text-decoration:none; font-size:14px;font-family:Arial, Helvetica, sans-serif;}
#user2 ul li a:hover{}
/* Search */
input[type="search"] { display: block; width: 100%; padding: 10px 32px 10px 11px; color: #202020; font-size: 11px; -moz-box-sizing: border-box; -webkit-appearance: none !important; -webkit-box-sizing: border-box; background: #fff; border: 1px solid #ddd; box-sizing: border-box; }
input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none }
input[type="search"]::-webkit-search-decoration { display: none }
input[type="search"]:focus { color: #000; outline: none; }
/* Forms / Inputs / Buttons */
.inputbox, input, textarea, select {background:#fff; border:1px solid #d4d4d4;} .inputbox { width:160px;}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], textarea { display: block; max-width: 100%; margin-bottom: 10px; margin-left: 0; padding: 12px !important; color: #808080; font-size: 13px; font-weight: 400;background: #fff; border: 1px solid #ddd; border-radius: 4px 4px 4px 4px; box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.030) inset; }
textarea { width: 100%; line-height: 1.6em !important; }
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="tel"]:focus, textarea:focus { color: #505050; border-color: #ccc; outline: none; }
input[type="button"], input[type="submit"], button[type="submit"], button[type="button"] { display: inline-block; margin-top: 5px; margin-bottom:5px; padding: 0 15px; background-color: #fff; color: #666; text-decoration: none; -webkit-appearance: none !important; background: #fff; background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%); background: -o-linear-gradient(top, #ffffff 0%,#efefef 100%); background: -ms-linear-gradient(top, #ffffff 0%,#efefef 100%); background: linear-gradient(to bottom, #ffffff 0%,#efefef 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); min-height: 36px; font-size: 13px; border: 1px solid #ccc; border-radius: 4px; box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.05); cursor: pointer; line-height: 36px; nowhitespace: afterproperty; nowhitespace: afterproperty; nowhitespace: afterproperty; nowhitespace: afterproperty; text-shadow: 1px 1px 0 #FFFFFF; }
input[type="button"]:active, input[type="submit"]:active, button[type="submit"]:active, button[type="button"]:active { background-image: linear-gradient(to bottom, #efefef 0px, #fff 100%); border-color: #bbb #bbb #ddd; box-shadow: 0 1px 5px rgba(0, 0, 0, 0.10) inset; }
input[type="button"]:hover, input[type="submit"]:hover, button[type="submit"]:hover, button[type="button"]:hover{ background: #fff }
a.btn-readmore { background-color: #E95846;color:#fff; padding:5px 10px;}
/* Mailto */
.mailto { background:#fff; color:#222; padding:10px;}
/* Tooltips */
.tip-wrap { float: left; padding: 8px 35px 8px 14px; margin-bottom: 20px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); background-color: #535353; border: 1px solid #222; -webkit-border-radius: 4px; -moz-border-radius: 4px;
border-radius: 4px; color: #fff; max-width: 200px; text-shadow:1px 1px #000}
.tip-title {padding: 0; margin: 0; display:none}
.tip-text {font-size: 100%; margin: 0;}
#topcontrol {background:url(../images/arrow_up.png) 50% 50% no-repeat;width:60px;height:60px;white-space:nowrap;cursor: pointer;opacity:0.7;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); bottom:20px; right:20px; z-index:999;}
/* Error */
#error {padding:20px; text-align:center}
#error .error { color:#FF0000; display:block; padding:0;font-size: 200px; font-weight: bold; line-height: 200px;}
#error .center {width: 400px; margin-left:-200px;left: 50%; position: absolute; text-align: center; top: 20%}
#error .error { text-shadow: 0 -1px 0 rgba(0,0,0,0.9), 0 1px 0 rgba(255,255,255,0.7); }
#error .error > span {display: inline-block;position: relative;}
#error .error > span:before {content: "";position: absolute;top: 70%;left: -30px;right: -30px;	height: 80px;background: url(../images/error.png) no-repeat;background-size: 100% 100%;}
#error ol li{ text-align:left;}
/* Offline */
.error-offline .error > span:before { top: 65%; }
.error-offline .message { width: 350px; }
/* Thumbs */
.width-10 {width: 10px;}.width-20 {width: 20px;}.width-30 {width: 30px;}.width-40 {width: 40px;}.width-50 {width: 50px;}.width-60 {width: 60px;}.width-70 {width: 70px;}.width-80 {width: 80px;}.width-90 {width: 90px;}.width-100 {width: 100px;}.height-10 {height: 10px;}.height-20 {height: 20px;}.height-30 {height: 30px;}.height-40 {height: 40px;}.height-50 {height: 50px;}.height-60 {height: 60px;}.height-70 {height: 70px;}.height-80 {height: 80px;}.height-90 {height: 90px;}.height-100 {height: 100px;}
.thumbnail{border:1px solid #ccc!important; max-width: 100%!important;}
.thumbnail img { -moz-opacity: 0.8; -webkit-opacity: 0.8; opacity: 0.8; -moz-transition: all 0.15s ease-in-out; -ms-transition: all 0.15s ease-in-out; -o-transition: all 0.15s ease-in-out; -webkit-transition: all 0.15s ease-in-out; transition: all 0.15s ease-in-out; }
.thumbnail img:hover { opacity: 1; }
.thumbnail.pull-left{margin-right:10px!important}
.thumbnail.pull-right{margin-left:10px!important}
.thumbnails {margin-left: -20px;list-style: none;*zoom: 1;}
.thumbnails:before,.thumbnails:after {display: table;content: "";line-height: 0;}
.thumbnails:after {clear: both;}
.thumbnails > li {float: left;margin-bottom: 18px;margin-left: 20px;}
.thumbnail {display: block;padding: 4px;line-height: 18px;border: 1px solid #ddd;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.055);	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.055);box-shadow: 0 1px 3px rgba(0,0,0,0.055);-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;	transition: all .2s ease-in-out;}
a.thumbnail:hover {border-color: #08c;-webkit-box-shadow: 0 1px 4px rgba(0,105,214,0.25);-moz-box-shadow: 0 1px 4px rgba(0,105,214,0.25);box-shadow: 0 1px 4px rgba(0,105,214,0.25);}
.thumbnail > img {display: block;max-width: 100%;margin-left: auto;margin-right: auto;}
.thumbnail .caption {padding: 9px;color: #555;}
.file {
	margin: 0 0 10px 0;
    text-align: left;
    border: 1px solid #377988;
    padding: 8px 5px 0px 8px;
    display: inline-block;
}
.file a {
    font-size: 16px;
    position: relative;
    top: -14px;
    padding: 13px;
}
.field-label {
    font-size: 18px;
}
/* Footer */
#footer-wrap{ padding:10px 0;}
#footer-wrap p{ margin:0; padding:0;}
/* Footer Menu*/
#footer-nav { float:right}
#footer-nav ul {margin:0; padding:0; float:right; }
#footer-nav ul li {list-style:none; display:inline-block;position:relative; padding:0; margin:0 1px 0 0; height:25px; border-right:none; font-family:Arial, Helvetica, sans-serif;}
#footer-nav ul li a { display:block;padding:0 10px; margin:5px 0 0 0;line-height:12px;text-decoration:none;font-size:10px; text-transform:uppercase; border-right:1px solid #cfcfcf;
-webkit-transition:none; -moz-transition:none; -o-transition: none; transition:none}
#footer-nav ul li a:hover {color:#000}
.btn-readmore {
 float: right;
 clear: both;
 display: block;
	margin:10px;
}
.copyright { margin:0; padding:0;font-size:12px;text-align: center;}
.copyright a {font-size:12px;}.copy a:hover {}
.clever{margin:0; padding:0; font-size:10px; color:#cfcfcf; text-align:right; text-shadow:none; position:absolute; bottom:-10px; right:0;}
.clever a { text-decoration:none; font-size:10px;color:#cfcfcf}
.dl-horizontal dt { clear: left; float: left; overflow: hidden; text-align: right; text-overflow: ellipsis; white-space: nowrap; width: 40px;}
.dl-horizontal dd { margin-left: 50px;}
@media all and (max-width:768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
#social { display:block; float:none}
#logo { text-align:center; float:none; display:block}
#logo img { max-width:250px; max-height:70px; display:block; margin:0 auto}
#logo a{ text-align:center}
#site-description { text-align:center}
#top { float:none}
#menu-icon {width:100%;height: 55px; line-height:55px;text-decoration:none;background:#fff; padding:0; cursor: pointer;display: block; -webkit-border-radius: 8px; -moz-border-radius: 8px; -o-border-radius: 8px; border-radius: 8px; }
#menu-icon:hover,#menu-icon.active {background-color: #dedede;}
.menu-icon-title { font-size:20px; padding:0 0 0 10px;}
.icon-double-angle-down { font-size:30px; padding:0 10px 0 0; float:right; height:55px!important; line-height:55px!important;}
#navbar{ display: none; height:auto; margin:0; padding:0;}
/* Menu */
#navbar-wrap { height:auto; display:block; margin:0 0 10px 0; padding:0; border: 1px solid #dedede; background:#DEDEDE; -webkit-border-radius: 8px; -moz-border-radius: 8px; -o-border-radius: 8px; border-radius: 8px; }
/* Navigation */
#navigation { padding:0 10px; display:block;}
#navigation .menu { margin: 0; padding: 0; list-style: none; }
#navigation .menu .icon-angle-right { position: absolute; right: 10px; top: 50%; margin-top: -6px; color: #aaa; font-size: 12px; }
#navigation .menu > li { display: block; float:none;}
#navigation .menu > li ul {}
#navigation .menu ul { position: relative; left: 0; top: 100%; margin:0; nowhitespace: afterproperty; opacity: 1; transition:none; visibility: visible; z-index: 99; }
#navigation .menu ul ul { position:relative!important; margin:1px 0 0 0; padding:0; left:0px; width:100%; display:block;-webkit-box-shadow: none;-moz-box-shadow: none; box-shadow:none; }
#navigation .menu ul ul li { width:auto}
#navigation .menu li { position: relative }
#navigation .menu li:hover > ul { margin: 0; opacity: 1; visibility: visible; }
#navigation .menu a { display: block; position: relative; }
/* current item */
#navigation .menu > li > a:hover, #navigation .menu > li.sfHover > a, #navigation .menu > .active > a, #navigation .active > a:hover, #navigation .active > a:hover { color: #E95846;}
#navigation .menu > .active > a, #navigation li.active > a { font-weight: bold; color: #E95846 }
#navigation .menu > li { margin:0; padding:0; }
#navigation .menu a { height:auto; color: #606060; font-weight: 400; text-align: left; text-decoration: none; cursor: pointer; line-height: 45px; font-size:16px; padding:0 10px; }
/*drop-down styles*/
#navigation .menu ul { border-top: none; background:#ececec; border:none; display:none }
#navigation .menu li:hover ul { margin: 0; }
#navigation .menu ul ul.sub-menu { margin:0; padding:0; border-top: 1px solid #fff }
#navigation .menu ul ul.sub-menu li{ margin:0; padding:0; }
#navigation .menu ul li { border-bottom:1px solid #fff }
#navigation .menu ul li:first-child { }
#navigation .menu ul li:last-child { border: 0 }
#navigation .menu ul li > a:hover { color: #E95846 }
#navigation .menu ul a { display: block; height: auto; margin: 0px; padding: 0 15px; text-transform: none; border: 0px; }
#navigation ul.sub-menu .icon-angle-down:before {content:""!important;}
#navigation ul.sub-menu a { font-size:12px; line-height: 35px;}
#navigation i { text-align:right}
#footer-nav { float:none}
#footer-nav ul { float:none}
.copyright { float:none; text-align:center}
}

@font-face{  font-family:'FontAwesome';
src:url('../font/fontawesome-webfont.eot?v=3.0.1');
src:url('../font/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'),
url('../font/fontawesome-webfont.woff?v=3.0.1') format('woff'),
url('../font/fontawesome-webfont.ttf?v=3.0.1') format('truetype');
font-weight:normal;font-style:normal}
[class^="icon-"],[class*=" icon-"]{font-family:FontAwesome;font-weight:normal;font-style:normal;text-decoration:inherit;-webkit-font-smoothing:antialiased;display:inline;width:auto;height:auto;line-height:normal;vertical-align:baseline;background-image:none;background-position:0 0;background-repeat:repeat;margin-top:0}.icon-white,.nav-pills>.active>a>[class^="icon-"],.nav-pills>.active>a>[class*=" icon-"],.nav-list>.active>a>[class^="icon-"],.nav-list>.active>a>[class*=" icon-"],.navbar-inverse .nav>.active>a>[class^="icon-"],.navbar-inverse .nav>.active>a>[class*=" icon-"],.dropdown-menu>li>a:hover>[class^="icon-"],.dropdown-menu>li>a:hover>[class*=" icon-"],.dropdown-menu>.active>a>[class^="icon-"],.dropdown-menu>.active>a>[class*=" icon-"],.dropdown-submenu:hover>a>[class^="icon-"],.dropdown-submenu:hover>a>[class*=" icon-"]{background-image:none}[class^="icon-"]:before,[class*=" icon-"]:before{padding-right: 6px;text-decoration:inherit;display:inline-block;speak:none;}a [class^="icon-"],a [class*=" icon-"]{display:inline-block}.icon-large:before{vertical-align:-10%;font-size:1.3333333333333333em}.btn [class^="icon-"],.nav [class^="icon-"],.btn [class*=" icon-"],.nav [class*=" icon-"]{display:inline}.btn [class^="icon-"].icon-large,.nav [class^="icon-"].icon-large,.btn [class*=" icon-"].icon-large,.nav [class*=" icon-"].icon-large{line-height:.9em}.btn [class^="icon-"].icon-spin,.nav [class^="icon-"].icon-spin,.btn [class*=" icon-"].icon-spin,.nav [class*=" icon-"].icon-spin{display:inline-block}.nav-tabs [class^="icon-"],.nav-pills [class^="icon-"],.nav-tabs [class*=" icon-"],.nav-pills [class*=" icon-"],.nav-tabs [class^="icon-"].icon-large,.nav-pills [class^="icon-"].icon-large,.nav-tabs [class*=" icon-"].icon-large,.nav-pills [class*=" icon-"].icon-large{line-height:.9em}li [class^="icon-"],.nav li [class^="icon-"],li [class*=" icon-"],.nav li [class*=" icon-"]{display:inline-block;width:1.25em;text-align:center}li [class^="icon-"].icon-large,.nav li [class^="icon-"].icon-large,li [class*=" icon-"].icon-large,.nav li [class*=" icon-"].icon-large{width:1.5625em}ul.icons{list-style-type:none;text-indent:-0.75em}ul.icons li [class^="icon-"],ul.icons li [class*=" icon-"]{width:.75em}.icon-muted{color:#eee}.icon-border{border:solid 1px #eee;padding:.2em .25em .15em;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}.icon-2x{font-size:2em}.icon-2x.icon-border{border-width:2px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.icon-3x{font-size:3em}.icon-3x.icon-border{border-width:3px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}.icon-4x{font-size:4em}.icon-4x.icon-border{border-width:4px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}.pull-right{float:right}.pull-left{float:left}[class^="icon-"].pull-left,[class*=" icon-"].pull-left{margin-right:.3em}[class^="icon-"].pull-right,[class*=" icon-"].pull-right{margin-left:.3em}.btn [class^="icon-"].pull-left.icon-2x,.btn [class*=" icon-"].pull-left.icon-2x,.btn [class^="icon-"].pull-right.icon-2x,.btn [class*=" icon-"].pull-right.icon-2x{margin-top:.18em}.btn [class^="icon-"].icon-spin.icon-large,.btn [class*=" icon-"].icon-spin.icon-large{line-height:.8em}.btn.btn-small [class^="icon-"].pull-left.icon-2x,.btn.btn-small [class*=" icon-"].pull-left.icon-2x,.btn.btn-small [class^="icon-"].pull-right.icon-2x,.btn.btn-small [class*=" icon-"].pull-right.icon-2x{margin-top:.25em}.btn.btn-large [class^="icon-"],.btn.btn-large [class*=" icon-"]{margin-top:0}.btn.btn-large [class^="icon-"].pull-left.icon-2x,.btn.btn-large [class*=" icon-"].pull-left.icon-2x,.btn.btn-large [class^="icon-"].pull-right.icon-2x,.btn.btn-large [class*=" icon-"].pull-right.icon-2x{margin-top:.05em}.btn.btn-large [class^="icon-"].pull-left.icon-2x,.btn.btn-large [class*=" icon-"].pull-left.icon-2x{margin-right:.2em}.btn.btn-large [class^="icon-"].pull-right.icon-2x,.btn.btn-large [class*=" icon-"].pull-right.icon-2x{margin-left:.2em}.icon-spin{display:inline-block;-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;-webkit-animation:spin 2s infinite linear;animation:spin 2s infinite linear}@-moz-keyframes spin{0%{-moz-transform:rotate(0deg)}100%{-moz-transform:rotate(359deg)}}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg)}}@-o-keyframes spin{0%{-o-transform:rotate(0deg)}100%{-o-transform:rotate(359deg)}}@-ms-keyframes spin{0%{-ms-transform:rotate(0deg)}100%{-ms-transform:rotate(359deg)}}@keyframes spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}@-moz-document url-prefix(){.icon-spin{height:.9em}.btn .icon-spin{height:auto}.icon-spin.icon-large{height:1.25em}.btn .icon-spin.icon-large{height:.75em}}.icon-glass:before{content:"\f000"}.icon-music:before{content:"\f001"}.icon-search:before{content:"\f002"}.icon-envelope:before{content:"\f003"}.icon-heart:before{content:"\f004"}.icon-star:before{content:"\f005"}.icon-star-empty:before{content:"\f006"}.icon-user:before{content:"\f007"}.icon-film:before{content:"\f008"}.icon-th-large:before{content:"\f009"}.icon-th:before{content:"\f00a"}.icon-th-list:before{content:"\f00b"}.icon-ok:before{content:"\f00c"}.icon-remove:before{content:"\f00d"}.icon-zoom-in:before{content:"\f00e"}.icon-zoom-out:before{content:"\f010"}.icon-off:before{content:"\f011"}.icon-signal:before{content:"\f012"}.icon-cog:before{content:"\f013"}.icon-trash:before{content:"\f014"}.icon-home:before{content:"\f015"}.icon-file:before{content:"\f016"}.icon-time:before{content:"\f017"}.icon-road:before{content:"\f018"}.icon-download-alt:before{content:"\f019"}.icon-download:before{content:"\f01a"}.icon-upload:before{content:"\f01b"}.icon-inbox:before{content:"\f01c"}.icon-play-circle:before{content:"\f01d"}.icon-repeat:before{content:"\f01e"}.icon-refresh:before{content:"\f021"}.icon-list-alt:before{content:"\f022"}.icon-lock:before{content:"\f023"}.icon-flag:before{content:"\f024"}.icon-headphones:before{content:"\f025"}.icon-volume-off:before{content:"\f026"}.icon-volume-down:before{content:"\f027"}.icon-volume-up:before{content:"\f028"}.icon-qrcode:before{content:"\f029"}.icon-barcode:before{content:"\f02a"}.icon-tag:before{content:"\f02b"}.icon-tags:before{content:"\f02c"}.icon-book:before{content:"\f02d"}.icon-bookmark:before{content:"\f02e"}.icon-print:before{content:"\f02f"}.icon-camera:before{content:"\f030"}.icon-font:before{content:"\f031"}.icon-bold:before{content:"\f032"}.icon-italic:before{content:"\f033"}.icon-text-height:before{content:"\f034"}.icon-text-width:before{content:"\f035"}.icon-align-left:before{content:"\f036"}.icon-align-center:before{content:"\f037"}.icon-align-right:before{content:"\f038"}.icon-align-justify:before{content:"\f039"}.icon-list:before{content:"\f03a"}.icon-indent-left:before{content:"\f03b"}.icon-indent-right:before{content:"\f03c"}.icon-facetime-video:before{content:"\f03d"}.icon-picture:before{content:"\f03e"}.icon-pencil:before{content:"\f040"}.icon-map-marker:before{content:"\f041"}.icon-adjust:before{content:"\f042"}.icon-tint:before{content:"\f043"}.icon-edit:before{content:"\f044"}.icon-share:before{content:"\f045"}.icon-check:before{content:"\f046"}.icon-move:before{content:"\f047"}.icon-step-backward:before{content:"\f048"}.icon-fast-backward:before{content:"\f049"}.icon-backward:before{content:"\f04a"}.icon-play:before{content:"\f04b"}.icon-pause:before{content:"\f04c"}.icon-stop:before{content:"\f04d"}.icon-forward:before{content:"\f04e"}.icon-fast-forward:before{content:"\f050"}.icon-step-forward:before{content:"\f051"}.icon-eject:before{content:"\f052"}.icon-chevron-left:before{content:"\f053"}.icon-chevron-right:before{content:"\f054"}.icon-plus-sign:before{content:"\f055"}.icon-minus-sign:before{content:"\f056"}.icon-remove-sign:before{content:"\f057"}.icon-ok-sign:before{content:"\f058"}.icon-question-sign:before{content:"\f059"}.icon-info-sign:before{content:"\f05a"}.icon-screenshot:before{content:"\f05b"}.icon-remove-circle:before{content:"\f05c"}.icon-ok-circle:before{content:"\f05d"}.icon-ban-circle:before{content:"\f05e"}.icon-arrow-left:before{content:"\f060"}.icon-arrow-right:before{content:"\f061"}.icon-arrow-up:before{content:"\f062"}.icon-arrow-down:before{content:"\f063"}.icon-share-alt:before{content:"\f064"}.icon-resize-full:before{content:"\f065"}.icon-resize-small:before{content:"\f066"}.icon-plus:before{content:"\f067"}.icon-minus:before{content:"\f068"}.icon-asterisk:before{content:"\f069"}.icon-exclamation-sign:before{content:"\f06a"}.icon-gift:before{content:"\f06b"}.icon-leaf:before{content:"\f06c"}.icon-fire:before{content:"\f06d"}.icon-eye-open:before{content:"\f06e"}.icon-eye-close:before{content:"\f070"}.icon-warning-sign:before{content:"\f071"}.icon-plane:before{content:"\f072"}.icon-calendar:before{content:"\f073"}.icon-random:before{content:"\f074"}.icon-comment:before{content:"\f075"}.icon-magnet:before{content:"\f076"}.icon-chevron-up:before{content:"\f077"}.icon-chevron-down:before{content:"\f078"}.icon-retweet:before{content:"\f079"}.icon-shopping-cart:before{content:"\f07a"}.icon-folder-close:before{content:"\f07b"}.icon-folder-open:before{content:"\f07c"}.icon-resize-vertical:before{content:"\f07d"}.icon-resize-horizontal:before{content:"\f07e"}.icon-bar-chart:before{content:"\f080"}.icon-twitter-sign:before{content:"\f081"}.icon-facebook-sign:before{content:"\f082"}.icon-camera-retro:before{content:"\f083"}.icon-key:before{content:"\f084"}.icon-cogs:before{content:"\f085"}.icon-comments:before{content:"\f086"}.icon-thumbs-up:before{content:"\f087"}.icon-thumbs-down:before{content:"\f088"}.icon-star-half:before{content:"\f089"}.icon-heart-empty:before{content:"\f08a"}.icon-signout:before{content:"\f08b"}.icon-linkedin-sign:before{content:"\f08c"}.icon-pushpin:before{content:"\f08d"}.icon-external-link:before{content:"\f08e"}.icon-signin:before{content:"\f090"}.icon-trophy:before{content:"\f091"}.icon-github-sign:before{content:"\f092"}.icon-upload-alt:before{content:"\f093"}.icon-lemon:before{content:"\f094"}.icon-phone:before{content:"\f095"}.icon-check-empty:before{content:"\f096"}.icon-bookmark-empty:before{content:"\f097"}.icon-phone-sign:before{content:"\f098"}.icon-twitter:before{content:"\f099"}.icon-facebook:before{content:"\f09a"}.icon-github:before{content:"\f09b"}.icon-unlock:before{content:"\f09c"}.icon-credit-card:before{content:"\f09d"}.icon-rss:before{content:"\f09e"}.icon-hdd:before{content:"\f0a0"}.icon-bullhorn:before{content:"\f0a1"}.icon-bell:before{content:"\f0a2"}.icon-certificate:before{content:"\f0a3"}.icon-hand-right:before{content:"\f0a4"}.icon-hand-left:before{content:"\f0a5"}.icon-hand-up:before{content:"\f0a6"}.icon-hand-down:before{content:"\f0a7"}.icon-circle-arrow-left:before{content:"\f0a8"}.icon-circle-arrow-right:before{content:"\f0a9"}.icon-circle-arrow-up:before{content:"\f0aa"}.icon-circle-arrow-down:before{content:"\f0ab"}.icon-globe:before{content:"\f0ac"}.icon-wrench:before{content:"\f0ad"}.icon-tasks:before{content:"\f0ae"}.icon-filter:before{content:"\f0b0"}.icon-briefcase:before{content:"\f0b1"}.icon-fullscreen:before{content:"\f0b2"}.icon-group:before{content:"\f0c0"}.icon-link:before{content:"\f0c1"}.icon-cloud:before{content:"\f0c2"}.icon-beaker:before{content:"\f0c3"}.icon-cut:before{content:"\f0c4"}.icon-copy:before{content:"\f0c5"}.icon-paper-clip:before{content:"\f0c6"}.icon-save:before{content:"\f0c7"}.icon-sign-blank:before{content:"\f0c8"}.icon-reorder:before{content:"\f0c9"}.icon-list-ul:before{content:"\f0ca"}.icon-list-ol:before{content:"\f0cb"}.icon-strikethrough:before{content:"\f0cc"}.icon-underline:before{content:"\f0cd"}.icon-table:before{content:"\f0ce"}.icon-magic:before{content:"\f0d0"}.icon-truck:before{content:"\f0d1"}.icon-pinterest:before{content:"\f0d2"}.icon-pinterest-sign:before{content:"\f0d3"}.icon-google-plus-sign:before{content:"\f0d4"}.icon-google-plus:before{content:"\f0d5"}.icon-money:before{content:"\f0d6"}.icon-caret-down:before{content:"\f0d7"}.icon-caret-up:before{content:"\f0d8"}.icon-caret-left:before{content:"\f0d9"}.icon-caret-right:before{content:"\f0da"}.icon-columns:before{content:"\f0db"}.icon-sort:before{content:"\f0dc"}.icon-sort-down:before{content:"\f0dd"}.icon-sort-up:before{content:"\f0de"}.icon-envelope-alt:before{content:"\f0e0"}.icon-linkedin:before{content:"\f0e1"}.icon-undo:before{content:"\f0e2"}.icon-legal:before{content:"\f0e3"}.icon-dashboard:before{content:"\f0e4"}.icon-comment-alt:before{content:"\f0e5"}.icon-comments-alt:before{content:"\f0e6"}.icon-bolt:before{content:"\f0e7"}.icon-sitemap:before{content:"\f0e8"}.icon-umbrella:before{content:"\f0e9"}.icon-paste:before{content:"\f0ea"}.icon-lightbulb:before{content:"\f0eb"}.icon-exchange:before{content:"\f0ec"}.icon-cloud-download:before{content:"\f0ed"}.icon-cloud-upload:before{content:"\f0ee"}.icon-user-md:before{content:"\f0f0"}.icon-stethoscope:before{content:"\f0f1"}.icon-suitcase:before{content:"\f0f2"}.icon-bell-alt:before{content:"\f0f3"}.icon-coffee:before{content:"\f0f4"}.icon-food:before{content:"\f0f5"}.icon-file-alt:before{content:"\f0f6"}.icon-building:before{content:"\f0f7"}.icon-hospital:before{content:"\f0f8"}.icon-ambulance:before{content:"\f0f9"}.icon-medkit:before{content:"\f0fa"}.icon-fighter-jet:before{content:"\f0fb"}.icon-beer:before{content:"\f0fc"}.icon-h-sign:before{content:"\f0fd"}.icon-plus-sign-alt:before{content:"\f0fe"}.icon-double-angle-left:before{content:"\f100"}.icon-double-angle-right:before{content:"\f101"}.icon-double-angle-up:before{content:"\f102"}.icon-double-angle-down:before{content:"\f103"}.icon-angle-left:before{content:"\f104"}.icon-angle-right:before{content:"\f105"}.icon-angle-up:before{content:"\f106"}.icon-angle-down:before{content:"\f107"}.icon-desktop:before{content:"\f108"}.icon-laptop:before{content:"\f109"}.icon-tablet:before{content:"\f10a"}.icon-mobile-phone:before{content:"\f10b"}.icon-circle-blank:before{content:"\f10c"}.icon-quote-left:before{content:"\f10d"}.icon-quote-right:before{content:"\f10e"}.icon-spinner:before{content:"\f110"}.icon-circle:before{content:"\f111"}.icon-reply:before{content:"\f112"}.icon-github-alt:before{content:"\f113"}.icon-folder-close-alt:before{content:"\f114"}.icon-folder-open-alt:before{content:"\f115"}
.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#system-message-container {font-size: 20px;color: red; line-height: 29px;}
table{max-width:100%;width:95%;background-color:transparent;border-collapse:collapse;border-spacing:0;}
.table{width:100%;margin-bottom:20px;}
.table th,.table td{padding:8px;line-height:20px;text-align:left;vertical-align:top;border-top:1px solid #dddddd;}
.table th{font-weight:bold;}
.table thead th{vertical-align:bottom;}

a.super-tour {
    text-decoration: underline;
    font-size: 17px;
}

tbody tr:nth-child(2n + 2) {background-image: linear-gradient(to top, #efefef40 0%, #ffffff 50%, #efefef73 100%);}

tbody tr {
border-top: 1px solid #f1f1f1;
}

tr td {
    padding: 6px 0;
}

.best__tour tr:first-child {
    color: red;
}

.best__tour tr td {
    width:18%;
}

.best__tour tr td:first-child {
    width:45%;
    text-align:left;
    text-indent:25px    
}

.best__tour tr:first-child p{
    font-size:16px;  
	 padding: 11px 0;
}

	
.menu-visa-icon {
	text-decoration: none;
    float: right;
    cursor: pointer;
}
.menu-visa-icon:hover {zoom: 1.1;text-decoration: none;}

button.banners {
    position: absolute;
    top: 82%;
    right: 6%;
    padding: 5px 15px;
    border: 0;
    background: #000000a6;
    color: #fff;
    font-size: 17px;
    cursor: pointer;
}


 @media screen and (max-width:768px){
 
#header-wrap .row { padding: 20px 0px}
input, textarea,
.span_6, .span_7, .span_8, .span_9, .span_10, .span_11 {
	width: 90%;
}
	
	.col { width: 100%!important;}
	#logo, #top, #leftbar-w {width: 100%;clear: both;}
	#logo { display: block}
	#top { float: right}
	#leftbar-w {
		float: left;
		display: inline-block;
	}
	
	#jivo_top_wrap, jdiv{
		visibility: hidden !important;
		display: none !important;
		opacity: 0 !important;
	}
	
	#sidebar .module:nth-child(n+2) .module-body {
		display:none;
	}
	
	#sidebar .icon-double-angle-down {
		height: 35px!important;
		line-height: 35px!important;
		text-align: center;width: 35px;
	}

}
